/* CSS Document */

#flash{
  width: 800px;
  margin: 0px auto 0px auto;
  padding: 0px;
}
#main2{
  background-color: #FFFFFF;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

/*--------topics--------*/
#topics{
  float: left;
  width: 520px;
  border-style: solid;
  border-color: silver;
  border-width: 1px;
  margin: 10px 0px 10px 10px;
  padding: 10px 5px 0px 5px;
}

#topics dl{
  font-size: small;
  margin: 0px 0px 10px 0px;
}
#topics dt{
  color: #0C2071;
  margin: 5px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
}
#topics dd{
  color: #666666;
  line-height: 120%;
  border-style: dotted;
  border-color: silver;
  border-width: 0px 0px 1px 0px;
  margin: 0px 0px 0px 0px;
  padding: 2px 5px 5px 5px;
}
#topics dd img{
  border-width: 0px;
}
.link_r{
  text-align: right;
  margin: 0px 10px 0px 0px;
}

/*--------banner--------*/
#banner{
  float: right;
  width: 230px;
  text-align: center;
  margin: 10px 10px 10px 0px;
  padding: 0px 0px 0px 0px;
}
#banner div img{
  border-width: 0px;
  margin: 0px 0px 5px 0px;
}
